## node-process-nextick-args 1.0.6

=== debian/changelog ===
node-process-nextick-args (1.0.6-1) unstable; urgency=medium

  * New upstream release
  * Move upstream metadata to the correct place

 -- Ross Gammon <rossgammon@mail.dk>  Wed, 23 Dec 2015 14:33:54 +0100

node-process-nextick-args (1.0.3-1) unstable; urgency=low

  * Initial release (Closes: #796362)

 -- Ross Gammon <rossgammon@mail.dk>  Sun, 13 Sep 2015 17:29:26 +0200
