=== debian/control ===
Source: node-process-nextick-args
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rossgammon@mail.dk>
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
               nodejs,
               node-tap
Standards-Version: 3.9.6
Homepage: https://github.com/calvinmetcalf/process-nextick-args
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-process-nextick-args.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-javascript/node-process-nextick-args.git

Package: node-process-nextick-args
Architecture: all
Depends: ${misc:Depends},
         nodejs
Description: process.nextTick but always with args
 With node-process-nextick-args you will always be able to pass arguments
 to process.nextTick, no matter which platform you use.
 .
 Node.js is an event-based server-side JavaScript engine.
