=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/process-nextick-args-$1\.tar\.gz/ \
  https://github.com/calvinmetcalf/process-nextick-args/tags .*/v?(\d\S*)\.tar\.gz
