## node-process-nextick-args 1.0.8

=== debian/changelog ===
node-process-nextick-args (1.0.8-1) unstable; urgency=medium

  * New upstream release
  * Use secure URIs
  * Bump standards version, no changes required

 -- Ross Gammon <rossgammon@mail.dk>  Sat, 11 Jun 2016 15:41:18 +0200
