=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
                dh-buildinfo,
                nodejs,
                node-tap
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/calvinmetcalf/process-nextick-args
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-process-nextick-args.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-javascript/node-process-nextick-args.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-process-nextick-args.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-process-nextick-args.git
 
 Package: node-process-nextick-args
 Architecture: all
