=== debian/tests/control ===
Tests: require
Depends: node-process-nextick-args
