## node-process-nextick-args 2.0.0

=== debian/changelog ===
node-process-nextick-args (2.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Move to javascript section
  * Bump compat and policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Thu, 22 Feb 2018 14:52:18 +0100
