=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: node-process-nextick-args
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Ross Gammon <rossgammon@mail.dk>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
+               dpkg-dev (>= 1.17.14),
                dh-buildinfo,
-               nodejs,
-               node-tap
-Standards-Version: 3.9.8
+               node-tap (>=0.2.6) <!nocheck>
+Standards-Version: 4.1.3
 Homepage: https://github.com/calvinmetcalf/process-nextick-args
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-process-nextick-args.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-process-nextick-args.git
