## node-process-nextick-args 2.0.1

=== debian/changelog ===
node-process-nextick-args (2.0.1-3) unstable; urgency=medium

  * Team upload
  * Fix test for tap >= 15 (Closes: #1009592)

 -- Yadd <yadd@debian.org>  Tue, 19 Apr 2022 07:53:52 +0200

node-process-nextick-args (2.0.1-2) unstable; urgency=medium

  * Team upload
  * Add "Rules-Requires-Root: no"
  * Really dh-sequence-nodejs auto test & install

 -- Yadd <yadd@debian.org>  Mon, 17 Jan 2022 21:22:26 +0100

node-process-nextick-args (2.0.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on node-tap.
  * Bump debhelper from old 12 to 13.

  [ Bastien Roucariès ]
  * New upstream version
  * Bump standard version (no changes)
  * Move to dh-sequence-nodejs
  * MA: foreign

 -- Bastien Roucariès <rouca@debian.org>  Tue, 28 Sep 2021 19:44:43 +0000
