=== debian/control ===
Source: node-process-nextick-args
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rossgammon@mail.dk>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-nodejs,
               node-tap <!nocheck>
Standards-Version: 4.6.0
Homepage: https://github.com/calvinmetcalf/process-nextick-args
Vcs-Git: https://salsa.debian.org/js-team/node-process-nextick-args.git
Vcs-Browser: https://salsa.debian.org/js-team/node-process-nextick-args
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-process-nextick-args
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: process.nextTick but always with args
 With node-process-nextick-args you will always be able to pass arguments
 to process.nextTick, no matter which platform you use.
 .
 Node.js is an event-based server-side JavaScript engine.
